echo	"System Information Retrieval Utility Version 12.0 Build 11"
echo	"Copyright (c) 2013 Intel Corporation"
echo
echo
echo
echo
echo "-------------------------------------------"
echo "RAID settings and RAID log"
echo "-------------------------------------------"
backend -d raid
echo
echo
